h1 {
    text-align: center;
}


p {
    font-family: serif;
}


#primer-parrafo {
    background-color: #CEE;
}


#primer-parrafo em {
    color: #933;
}


a {
    outline: 1px solid #333;
}

p.fuente {
    opacity: 100%;
}


p:not([id]) {
    background-color: rgba(190, 120, 240, 0.6);
}




p.fuente {
    color: red;
}


.complicado {
    font-weight: bold;
    color: whait;
}
